body {
  font-family: 'Open Sans', sans-serif;
  overflow-x: hidden;
}

a {
  text-decoration: none !important;
  color: inherit !important;
}

.row {
  position: relative;
}

a.btn_principal {
  border-radius: 6px;
  background-color: #fff;
  padding: 10px 20px;
  color: #000 !important;
  font-family: 'Montserrat';
  letter-spacing: 2px;
  font-size: 15px;
  margin: 10px 0;
  font-weight: 500;
}

img {
  vertical-align: middle;
  border-style: none;
}

.item .box_nota_destacada .txt_nota_destacada .btn_verde {
  background-color: #53b33c !important;
  color: #fff !important;
}

.txt_nota_destacada p:first-child {
  margin: 0 !important;
  /* font-size: 6px; */
}

.txt_nota_destacada hr {
  width: 10%;
  height: 2px;
  outline: none;
  border: 0;
  background-color: #53b33c;
  margin: 0;
  left: 0;
}

button.owl-dot {
  outline: none !important;
}

.owl-theme .owl-dots .owl-dot span {
  background: #bbbbbb !important;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #53b33c !important;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  outline: none;
}

.owl-theme .owl-dots,
.owl-theme .owl-nav {
  margin-top: 5px
}

.owl-theme .owl-nav {
  display: block;
  /*margin:0 !important;*/
}

.card-body.txt_nota_destacada {
  max-width: 1140px;
}

/**buscador***/

.modal-backdrop {
  display: none !important;
}

div#searchForm {
  position: relative;
}

#searchForm i {
  position: absolute;
  right: 20px;
  bottom: 10px;
}

.botones_header .modal {
  background-color: #000000d1;
}

a.nav-search {
  border-right: 1px solid #ccc;
  padding: 0 10px;
}

a.button-registro {
  color: #fff !important;
}

.principal .row .carousel-destacado .owl-carousel-principal .owl-item.active {
  width: 100%;
}

.principal .row .carousel-destacado .owl-carousel-principal .owl-nav {
  display: flex;
  top: 210px;
  justify-content: center;
  vertical-align: middle;
}

.principal .row .carousel-destacado .owl-carousel-principal .owl-nav .owl-prev span {
  color: #fff;
  padding: 0px 5px 0 5px;
  border: 1px solid #fff;
  border: 1px solid #fff;
  border-radius: 25px;
  width: 45px;
  position: absolute;
  left: 0;
  top: 210px;
  margin-left: 30px;
  font-size: 30px;
}

.principal .row .carousel-destacado .owl-carousel-principal .owl-nav .owl-next span {
  color: #fff;
  padding: 0px 5px 0 5px;
  border: 1px solid #fff;
  border: 1px solid #fff;
  border-radius: 25px;
  width: 45px;
  position: absolute;
  right: 0;
  top: 210px;
  margin-right: 30px;
  font-size: 30px;
}

/*.principal .row .carousel-destacado .owl-carousel-principal .owl-nav .disabled{
    opacity: 30%;
    
}*/

@media (min-width: 320px) and (max-width: 768px) {
  a.btn_principal {
    padding: 8px 15px;
    font-size: 14px;
  }
  .principal .row .carousel-destacado .owl-carousel-principal .owl-nav .owl-next span,
  .principal .row .carousel-destacado .owl-carousel-principal .owl-nav .owl-prev span {
    display: none;
  }
  .owl-carousel .owl-stage-outer .owl-dots {
    display: block !important;
  }
  .principal .row .carousel-destacado .owl-carousel-principal .owl-nav {
    display: none;
  }
}

/**#carousel-thumb .carousel-item a::after {
    height: 100%;
    content: "";
    background: linear-gradient(
0deg
, rgba(0, 0, 0, 1) 37%, rgba(0, 0, 0, 0) 51%);
    position: absolute;
    width: 100%;
    z-index: 2;
    bottom: 0;
}**/

.carousel-destacado .owl-carousel-principal .owl-stage-outer .owl-stage .owl-item .item .card .img-box-destacada::after {
  height: 100%;
  content: "";
  background: linear-gradient( 0deg, rgba(0, 0, 0, 1) 1%, rgba(0, 0, 0, 0) 55%);
  position: absolute;
  width: 100%;
  z-index: 2;
  bottom: 0;
}

/**NAV**/

/*CSS NAV*/

.navbar .botones_header .navbar-nav {
  flex-direction: inherit;
}

.botones_header .navbar-nav .nav-item .collapse fade .form-control {
  margin: -5px 10px;
}

.botones_header .navbar-nav .nav-item .nav-link {
  padding: .2rem 1rem;
  margin: 0;
  border-right: 1px solid #ccc;
}

.form-control:focus,
.form-control:active {
  border-color: #000;
  outline: 0;
  box-shadow: inset 0 0 0;
}

.menu-canal .navbar {
  display: block;
  padding-left: 0;
}

a.button-search {
  color: #000;
  border-right: 1px solid #ccc;
  padding: 0 9px;
}

.navbar {
  padding: .4rem 1rem;
}

a.navbar-brand {
  width: 250px;
  height: auto;
  margin: 0 5px;
}

.navbar-brand img {
  width: 100%;
  height: inherit;
}

.hd-fixed {
  position: fixed;
  width: 100%;
  z-index: 10000;
  top: 0;
}
header.header-externo.hd-fixed.pd-activo {
    position: relative;
}

/*
#contenedor-header.pd-activo .hd-fixed {
  position: relative;
}*/

#contenedor-header.pd-activo .hd-fixed {
  position: fixed;
  z-index: 10000;
  width: 100%;
  top: 0;
}

.header-externo {
  background-color: #fff;
}

.bkg-nav {
  background-color: #f8f8f8;
  text-align: center;
  padding: 0;
  min-height: 50px;
}

.header-externo .navbar-collapse .container-fluid .navbar-nav {
  display: inline-block !important;
}

.header-externo .navbar-collapse .container-fluid .navbar-nav .nav-item {
  display: inline-block !important;
  color: #212529 !important;
  margin: 0 10px;
  padding: 0 30px 0 0;
  border-right: 1px solid #89898999;
  font-size: 14px;
}

a.nav-link {
  position: relative;
  overflow: hidden;
  display: inline-block;
  text-decoration: none;
  color: #fff;
}

a.nav-link:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: -100%;
  width: 30%;
  height: 2px;
  background: #53b33c;
  transition: left .8s;
}

a.nav-link:hover:after {
  left: 0;
}

a.nav-link:active {
  color: #53b33c !important;
}

.border-none {
  border-right: none !important;
}

.contenedor-nav {
  display: none;
}

.contenedor-header {
  width: 100%;
  background-color: #fff;
}

.logocanal {
  max-width: 200px;
  /*margin: 0 auto;*/
  display: inline-block
}

.logocanal img {
  width: 100%;
  height: 100%;
}

.nav-container .navbar .navbar-brand {
  max-width: 200px;
  display: inline-block
}

.nav-container .navbar .navbar-brand img {
  width: 100%;
  height: 100%;
}

button .navbar-toggler {
  display: inline-block;
}

.burger-menu {
  display: inline-block;
}

.menu-general {
  padding: 10px;
  background-color: #fff;
  border-bottom: 1px solid #fff;
}

.botones_header {
  display: inline-block;
  float: right;
}

.botones_header {
  display: inline-block;
  float: right;
  padding-top: 10px;
}

.botones_header a {
  margin: 0 9px;
}

a.button-registro,
a.button-registro:hover {
  background-color: #53b33c;
  padding: 7px;
  color: #fff;
  border-radius: 6px;
  font-size: 14px;
}

a.button-ingresar,
a.button-ingresar:hover {
  color: #53b43c;
  text-decoration: none;
}

nav.nav-container.container-fluid {
  text-align: center;
}

.navbar-light .navbar-toggler {
  border: none;
}

.bkg-nav .navbar-nav .nav-item i {
  display: none;
}

/*****CSS NUEVO NAV**/

.drop-menu-principal .dropdown-item {
  color: #7a7a7a !important;
  font-weight: 300;
}

.dropdown-divider {
  border-top: 1px solid #c5c4c4 !important;
}

.bkg-nav .form-inline {
  display: none;
}

.desk-nav .nav-item .button-ingresar {
  display: none;
}

.desk-nav .navbar-nav {
  flex-direction: inherit;
  display: flex;
  justify-content: center;
}

@media(min-width:769px) {
  #principal .container-fluid {
    max-width: 100% !important;
  }
}

@media only screen and (device-width: 768px) {
  .desk-nav .navbar-nav .nav-link {
    border-right: none !important;
  }
}

@media only screen and (min-width: 768px) {
  .desk-nav .navbar-nav .nav-item .btn-prod {
    display: inline-block;
  }
  .desk-nav .navbar-nav .nav-item .dropdown-toggle {
    display: none;
  }
  li.nav-item.active.btn-home {
    display: none;
  }
  .desk-nav .navbar-nav .nav-link {
    padding: 0 20px 0 0 !important;
    margin: 10px 15px !important;
    border-right: 1px solid #ccc;
  }
  .desk-nav .navbar-nav .dropdown-menu {
    display: none;
  }
}

@media (min-width: 320px) and (max-width: 768px) {
  .desk-nav .navbar-nav .nav-item .btn-prod {
    display: none !important;
  }
  a.nav-link {
    display: block !important;
  }
  a.nav-link:after {
    width: 10% !important;
  }
  .desk-nav .navbar-nav {
    flex-direction: column;
  }
  .desk-nav .nav-item .button-ingresar {
    display: block;
  }
  .bkg-nav .form-inline {
    display: none;
    position: relative;
  }
  .dropdown-menu .border-top {
    margin-top: 6px;
  }
  .bkg-nav .navbar-nav .dropdown-menu {
    position: static !important;
    float: none;
    transform: none !important;
    background-color: #f8f8f8;
    border: none;
    margin-top: 0;
  }
  /**search*/
  .bkg-nav .form-inline .form-control {
    width: 97%;
    font-weight: 300;
  }
  .bkg-nav .form-inline .btn-outline-success {
    position: absolute;
    right: 40px;
    border: none;
    top: 0;
    margin: 0;
    padding: 0;
  }
  li.nav-item {
    text-align: left;
    color: #666;
  }
  a.nav-link.button-ingresar {
    /*background-color: #53b43c;*/
    width: 40%;
    text-align: left;
    border-radius: 10px;
    padding: 5px;
    color: #53b43c !important;
  }
  .dropdown-toggle::after {
    display: none !important;
  }
}

/******/

@media (min-width: 320px) and (max-width: 768px) {
  .logocanal {
    max-width: 170px;
    margin: 0 auto;
  }
  .botones_header .navbar-nav.ml-auto li:first-child {
    display: none;
  }
  .menu-canal .navbar {
    display: flex;
  }
  .botones_header {
    padding-top: 0;
  }
  .navbar {
    padding: 0 !important;
  }
  .header-externo .navbar-collapse .container-fluid .navbar-nav {
    display: block;
    text-align: left;
    width: 100%;
  }
  .header-externo .navbar-collapse .container-fluid .navbar-nav .nav-item {
    display: block !important;
    color: #fff !important;
    margin: 0 10px;
    padding: 5px;
    border-right: 0;
    font-size: 15px;
    text-align: left;
    line-height: 2;
    border-bottom: 1px solid #2b2b2b;
  }
  .bkg-nav .navbar-nav .nav-item i {
    display: block;
    float: right;
    color: #b3b3b3;
    margin-right: 15px;
    margin-top: 3px;
  }
  .border-bot {
    border-bottom: 1px solid #eae8e8;
  }
  .bkg-nav {
    /*background-color: #191919;*/
    background-color: #f8f8f8;
    padding: 20px;
    width: 97%;
  }
  .dropdown-menu {
    border: none;
    background-color: #f8f8f8;
  }
}

/**/

/*CSS CAROUSEL SUPERLIKE-TALENTOS*/

.carousel-superlike .owl-theme .owl-nav {
  margin: 0 !important;
}

.superlike-adicional {
  background-color: #f1f1f1;
  border-radius: 10px;
  padding: 10px;
  margin: 0 5px;
  max-width: 48% !important;
  display: flex;
  align-items: center;
}

.mas-superlike .row {
  display: flex;
  justify-content: center;
}

.mas-superlike .superlike-adicional .content-text a {
  font-size: 14px;
  color: #7e7d7d !important;
  padding: 5px 0;
}

.superlike-adicional .content-text a:hover {
  color: #53b43c !important;
}

.superlike-inlineblock {
  display: inline-block;
  width: 50%;
  float: left;
}

.content-text {
  padding: 0 10px;
}

.content-img {
  max-width: 230px;
  height: 145px;
  overflow: hidden;
  /*padding: 10px;*/
  position: relative;
  border-radius: 10px;
}

.content-img .fa-play-circle {
  position: absolute;
  right: 7%;
  top: 7%;
  font-size: 2rem;
  color: #fff;
}

.content-img img {
  width: auto;
  border-radius: 10px;
  height: 100%;
}

.content-text p:nth-child(2) {
  margin: 0;
  font-size: 14px;
}

@media (min-width: 320px) and (max-width: 768px) {
  .superlike-adicional {
    max-width: 100% !important;
    margin: 0 15px 15px;
  }
}

.card.box_nota_superlike {
  background-color: #f1f1f1;
}

.card-title {
  margin: 0.3rem 0 !important;
}

.container-fluid .owl-carousel .owl-item .card img {
  opacity: 100 !important;
}

.txt_nota_superlike,
.txt_nota_talentos {
  width: 100%;
  margin: 0 auto;
  color: #000;
  /*position: absolute;*/
  z-index: 3;
  /*bottom: 0;*/
  display: block;
}

.card.box_nota_superlike,
.card.box_nota_talentos {
  height: 260px;
  width: 240px;
  overflow: hidden;
  border-radius: 6px;
  display: revert;
  border: none;
  object-fit: cover;
  background-color: #f1f1f1;
  margin: 0 5px;
}

img.card-img-top.owl-lazy.img-superlike,
img.card-img-top.owl-lazy.img-talentos {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

img.card-img-top.owl-lazy.img-talentos {
  opacity: 100 !important;
}

.owl-theme .owl-nav {
  display: inline-block;
}

.owl-theme .owl-dots,
.owl-theme .owl-nav {
  display: inline-block;
}

@media (min-width: 320px) and (max-width: 768px) {
  .container-fluid .owl-theme .owl-dots {
    display: inline-block;
  }
  .card-body.txt_nota_superlike p,
  .card-body.txt_nota_talentos p {
    font-size: 14px;
    line-height: 1.4;
  }
}

.card-body.txt_nota_superlike p,
.card-body.txt_nota_talentos p {
  line-height: 20px;
  font-size: 16px;
  padding: 0;
  margin: 0;
}

.txt_nota_superlike h5 {
  font-size: 16px;
  margin: 5px 0;
}

.container-fluid .owl-carousel-content-notas .owl-stage-outer .owl-stage .owl-item .item .box_nota_superlike a .card-body,
.container-fluid .owl-carousel-content-notas .owl-stage-outer .owl-stage .owl-item .item .box_nota_talentos a .card-body {
  padding: 1rem !important;
}

p.tag_categoria {
  font-size: 12px !important;
  margin: 0;
}

.card-body.txt_nota_destacada {
  padding: 0.9rem 0.9rem 0.2rem 0;
}

.item .card a .img-superlike,
.item .card a .img-talentos {
  max-height: 137px;
}

@media (min-width: 320px) and (max-width: 768px) {
  .card a .card-body {
    padding: 0.4rem !important;
  }
  .card.box_nota_superlike,
  .card.box_nota_talentos {
    height: 270px;
    width: 240px;
    overflow: hidden;
    border-radius: 10px;
    display: revert;
    border: none;
    object-fit: cover;
  }
  .img-superlike {
    max-height: 170px;
  }
}

/***/

/*CSS BANNER PRINCIPAL*/

.container-fluid.mt-5.md-5.carousel-destacado {
  margin: 0 auto !important;
  min-height: 470px;
  /*     width: 100%;
    max-width: 100%; */
}

.card.box_nota_destacada {
  max-height: 500px;
  overflow: hidden;
  border-radius: 0 !important;
  border: none;
  background-color: #000;
  position: relative;
}

.card-body.txt_nota_destacada {
  position: absolute;
  color: #fff;
  z-index: 4;
  left: 8%;
  bottom: 15%;
}

img.img-destacada {
  height: 100%;
  width: 100%;
  overflow: hidden;
  border-radius: 0;
}

.img-box-destacada {
  max-height: 900px;
  overflow: hidden;
  object-fit: cover;
}

.carousel-destacado .owl-carousel .owl-nav {
  display: none;
}

.carousel-destacado .owl-carousel .owl-dots {
  position: absolute;
  bottom: 20px;
  right: 11%;
  display: block !important;
}

.carousel-destacado .owl-carousel .owl-dots .owl-dot span {
  background-color: #525151 !important;
}

.carousel-destacado .owl-carousel .owl-dots .active span {
  background: #53b33c !important;
}

.txt_nota_destacada p {
  font-size: 16px;
}

.txt_nota_destacada h3 {
  font-size: 40px;
  font-weight: 500;
}

/*.txt_nota_destacada hr {
    max-width: 30%;
    padding: 2px;
    background-color: #fff;
    opacity: 100;
}*/

img.card-img-top.owl-lazy.img-destacada-mobile {
  display: none;
}

@media (min-width: 320px) and (max-width: 768px) {
  .img-box-destacada {
    height: auto;
    width: 100%;
  }
  .txt_nota_destacada p {
    font-size: 13px;
  }
  .txt_nota_destacada h3 {
    font-size: 25px;
  }
  img.card-img-top.owl-lazy.img-destacada-mobile {
    display: block;
    height: 100%;
    width: 100%;
  }
  img.card-img-top.owl-lazy.img-destacada {
    display: none;
  }
  .card-body.txt_nota_destacada {
    bottom: 7%;
    padding: 0.1rem 1rem 0 0 !important;
    width: 70%;
    left: 4%;
  }
  .carousel-destacado .owl-carousel-principal .owl-stage-outer .owl-stage .owl-item .item .card .img-box-destacada::after {
    background: linear-gradient( 0deg, rgba(0, 0, 0, 1) 1%, rgba(0, 0, 0, 0) 70%);
  }
}

/**/

/*CSS ULT CAPITULOS*/

.container-fluid.mt-5.md-5.carousel-cap {
  min-height: 220px;
}

.card {
  display: flex;
  justify-content: center;
}

img.card-img-top.owl-lazy.img-cap {
  opacity: 100 !important;
}

.card.box_nota_cap {
  max-height: 210px;
  overflow: hidden;
  border-radius: 0 !important;
  border: none;
  background-color: #1b1b1b;
  max-width: 205px;
  margin: 0 auto;
  padding: 5px;
  justify-content: flex-start;
}

.txt_nota_cap {
  width: 100%;
  /*margin: 0 auto;*/
  color: #000;
  display: block;
}

.card-body.txt_nota_cap {
  padding: 0;
}

.img-ultcap {
  max-height: 100px;
  height: 100px;
  overflow: hidden;
  border-radius: 6px;
  position: relative;
}

.img-ultcap .fa-play-circle {
  position: absolute;
  top: 30%;
  left: 35%;
  font-size: 2.5rem;
  opacity: 50%;
}

.img-ultcap .fa-play-circle:hover {
  opacity: 100% !important;
}

img.card-img-top.owl-lazy.img-cap {
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 0;
}

.txt_nota_cap h3 {
  font-size: 15px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
}

.txt_nota_cap p {
  font-size: 13px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
}

/***/

/*CSS COMPRAS*/

@media only screen and (min-width: 768px) {
  .div-desk {
    display: block;
  }
  .div-mobile {
    display: none;
  }
}

@media (max-width: 768px) {
  a.navbar-brand {
    width: 200px;
  }
  .botones_header a {
    margin: 0px;
  }
}

@media (min-width: 320px) and (max-width: 768px) {
  .div-desk {
    display: none;
  }
  .div-mobile {
    display: block;
  }
}

.container-fluid.mt-5.md-5.carousel-shop {
  margin-top: 1rem !important;
  min-height: 200px;
}

.mt-5,
.my-5 {
  margin-top: 1rem!important;
}

.card.box_nota_shop {
  overflow: hidden;
  border-radius: 10px !important;
  border: none;
  max-width: 305px;
  margin: 0 auto;
  /*background-color: #f1f1f1;*/
  padding: 0 5px;
}

.card-body.txt_nota_shop {
  color: #000;
  text-align: center;
  background-color: #f1f1f1;
  border-radius: 0 0 5px 5px;
  display: none;
}

.img-compras {
  border-top-right-radius: 6px;
  overflow: hidden;
  border-top-left-radius: 6px;
}

@media (min-width: 320px) and (max-width: 768px) {
  .img-compras {
    max-height: 90px;
    overflow: hidden;
  }
}

img.card-img-top.owl-lazy.img-shop {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.txt_nota_shop h3 {
  font-size: 14px;
}

/*BANNER*/

.carousel-banner .owl-carousel .owl-stage-outer .owl-stage .owl-item {
  /* width: 100% !important;*/
}

/*SECTION ULT CAP*/

@media (min-width: 320px) and (max-width: 768px) {
  .ult_capitulos .title_section {
    padding: 0 0 0 15px;
  }
  .principal .ult_capitulos .container-fluid .row .carousel-cap .owl-carousel-content .owl-dots {
    display: block;
    float: left;
  }
  .ult_capitulos .container-fluid .row .carousel-cap .owl-carousel-content .owl-nav .owl-prev span {
    left: 7px !important;
    color: #fff;
    font-size: 40px !important;
  }
  .ult_capitulos .container-fluid .row .carousel-cap .owl-carousel-content .owl-nav .owl-next span {
    right: 6px !important;
    color: #fff;
    font-size: 40px !important;
  }
}

.ult_capitulos .container-fluid .row .carousel-cap .owl-carousel-content {
  /*position: relative;*/
}

.ult_capitulos .container-fluid .row .carousel-cap .owl-carousel-content .owl-nav .owl-prev span {
  position: absolute;
  left: -15px;
  top: 35px;
  font-size: 30px;
}

.ult_capitulos .container-fluid .row .carousel-cap .owl-carousel-content .owl-nav .owl-next span {
  position: absolute;
  right: -15px;
  top: 35px;
  font-size: 30px;
  color: #fff;
}

.ult_capitulos .container-fluid .row .carousel-cap .owl-carousel-content .owl-dots {
  display: none;
}

.ult_capitulos {
  background-color: #1b1b1b;
  color: #fff;
  margin: 0;
  padding-top: 20px;
  padding-bottom: 10px;
}

.border_bottom {
  border-bottom: 1px solid #ccc;
}

/**/

.title_section {
  display: inline-block;
  float: left;
}

.title_section h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  font-weight: 700;
  border-left: 4px solid #3bb33b;
  padding-left: 10px;
  margin: 0.8em 0em 0.8em 0em;
}

@media (min-width: 320px) and (max-width: 768px) {
  /*.ult_capitulos .container-fluid .row .carousel-cap .owl-carousel-content .owl-nav {
        display: none;
    }*/
  .title_section h1 {
    font-size: 17px;
    font-weight: 600;
  }
  .section_btn a {
    font-size: 13px;
  }
}

.ult_capitulos .title_section {
  padding-left: 20px;
}

.ult_capitulos .container-fluid .row {
  position: relative;
}

/*BTN VER MAS*/

.section_btn .col-12 {
  float: left;
}

.btn_vermas {
  display: flex;
  position: absolute;
  right: 0;
  top: 0;
}

a.txt-white {
  color: #fff !important;
}

.section_btn a {
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  color: #343a40 !important;
}

.section_btn {
  display: inline-block;
  float: right !important;
  display: flex;
  justify-content: center;
  vertical-align: middle;
  margin: 1em 1em;
  position: absolute;
  right: 0;
}

.btn_vermas a {
  color: #fff !important;
  padding: 10px;
  border: 1px solid #fff;
  text-decoration: none;
  font-size: 12px;
  border-radius: 0.5em;
  width: 140px;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}

/**/

/*SEC COMPRAS*/

section.compras {
  background-color: #fff;
  color: #2a2a2a;
  padding-bottom: 10px;
}

/**/

.superlike .carousel-superlike .owl-carousel-content-notas {
  position: relative;
}

.superlike .carousel-superlike .owl-carousel-content-notas .owl-dots {
  display: block;
  float: left;
  margin-bottom: 2em;
}

.superlike .carousel-superlike .owl-carousel-content-notas .owl-nav .owl-prev span {
  position: absolute;
  font-size: 30px;
  top: 100px;
  left: -15px;
  color: #4b4b4b;
}

.superlike .carousel-superlike .owl-carousel-content-notas .owl-nav .owl-next span {
  position: absolute;
  font-size: 30px;
  top: 100px;
  right: -15px;
  color: #4b4b4b;
}

section.superlike {
  background-color: #fff;
  color: #212529;
  padding-bottom: 1.5rem;
}

.container-fluid.mt-5.md-5 {
  margin-top: 0rem !important;
}

.compras .carousel-shop .owl-carousel-content {
  position: relative;
}

.compras .carousel-shop .owl-carousel-content .owl-nav .owl-prev span {
  position: absolute;
  top: 40px;
  font-size: 30px;
  left: -15px;
  color: #4b4b4b;
}

.compras .carousel-shop .owl-carousel-content .owl-nav .owl-next span {
  position: absolute;
  top: 40px;
  font-size: 30px;
  right: -15px;
  color: #4b4b4b;
}

.compras .carousel-shop .owl-carousel-content .owl-dots {
  display: block;
  float: left;
}

.compras .carousel-shop .owl-carousel-content .owl-nav {
  display: none;
}

@media (min-width: 320px) and (max-width: 768px) {
  .superlike .carousel-superlike .owl-carousel-content-notas .owl-nav .owl-prev span {
    left: 8px;
    color: #fff;
    font-size: 40px;
  }
  .superlike .carousel-superlike .owl-carousel-content-notas .owl-nav .owl-next span {
    right: 8px;
    color: #fff;
    font-size: 40px;
  }
  /*.compras .carousel-shop .owl-carousel-content .owl-nav{
        display: none;
    }*/
  .compras .carousel-shop .owl-carousel-content .owl-nav .owl-prev span {
    top: 30px;
    font-size: 40px;
    color: #fff;
    left: 7px !important;
  }
  .compras .carousel-shop .owl-carousel-content .owl-nav .owl-next span {
    top: 30px;
    font-size: 40px;
    color: #fff;
    right: 7px !important;
  }
  /*.superlike .carousel-superlike .owl-carousel-content-notas .owl-dots{
    display: inline-block!important;
}*/
  /*.superlike .carousel-superlike .owl-carousel-content-notas .owl-nav{
        display: none;
    }*/
  section.superlike {
    padding-bottom: 0;
  }
}

/*SEC BANNER PRODUCC*/

section.banner-producciones {
  padding: 20px 20px;
}

.img-banner-producc {
  height: 250px;
  overflow: hidden;
  border-radius: 10px;
}

.img-banner-producc img {
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

.mobile-banner-producc {
  display: none;
}

@media (min-width: 320px) and (max-width: 768px) {
  .img-banner-producc {
    display: none;
  }
  .mobile-banner-producc {
    display: block;
  }
  .mobile-banner-producc.col-12 {
    padding: 0;
  }
  .mobile-banner-producc img {
    width: 100%;
    height: inherit;
    border-radius: 10px;
  }
  section .banner-producciones {
    padding: 25px;
    margin-bottom: 15px;
  }
}

/*SEC TALENTOS*/

.carousel-talentos .owl-carousel-content-notas {
  position: relative;
}

.carousel-talentos .owl-carousel-content-notas .owl-dots {
  display: none;
}

.carousel-talentos .owl-carousel-content-notas .owl-nav .owl-prev span {
  position: absolute;
  top: 100px;
  font-size: 30px;
  left: -15px;
}

.carousel-talentos .owl-carousel-content-notas .owl-nav .owl-next span {
  position: absolute;
  top: 100px;
  font-size: 30px;
  right: -5px;
  color: #4b4b4b;
}

section.talentos {
  background-color: #fff;
  color: #212529;
  padding-bottom: 1rem;
}

@media (min-width: 320px) and (max-width: 768px) {
  section.talentos {
    padding-bottom: 0;
  }
  .carousel-talentos .owl-carousel-content-notas .owl-nav {
    display: block;
  }
  .talentos .container-fluid .row .carousel-talentos .owl-carousel .owl-dots {
    display: none;
  }
  .carousel-talentos .owl-carousel-content-notas .owl-nav .owl-prev span {
    font-size: 40px;
    left: 8px;
    color: #fff;
  }
  .carousel-talentos .owl-carousel-content-notas .owl-nav .owl-next span {
    font-size: 40px;
    right: 8px;
    color: #fff;
  }
}

/**/

/*SEC SUPERTRENDING*/


.supertrending {

}

.contenido_nota .tag_categoria,
.contenido_nota .tag_categoria p {
  margin: 0;
}

.nota_dest .img_dest {
  /*max-width: 570px;*/
  overflow: hidden;
  border-radius: 10px;
}

.img_dest img {
  width: 100%;
}

.col-5.img_nota {
  max-width: 210px;
  overflow: hidden;
  border-radius: 10px;
  object-fit: cover;
  object-position: center;
  padding: 0;
  display: flex;
  position: relative;
  height: 120px;
}

.img_nota img {
  height: inherit;
  width: 100%;
  border-radius: 10px;
  display: flex;
  vertical-align: middle;
  justify-content: center;
  position: absolute;
  top: 0%;
}
/*
.bloque_notas .row .col-12 {
  padding: 0 20px;
}
*/
.nota_bloque {
  display: inline-block;
  padding: 0 0 0 29px;
  float: left;
}

.nota_bloque_dest {
  display: inline-block;
  /*max-width: 570px !important;*/
  float: left;
}

.txt_dest a h2 {
  font-size: 20px;
  color: #000;
}

.txt_sumario p {
  font-size: 16px;
  color: #000;
}

.nota_trend {
  padding: 0 0 1em 1em;
  margin-bottom: 1em;
}

section.supertrending,
section.bloque-noticias {
  padding: 0rem 1rem 1rem 1rem;
}

.contenido_nota p {
  color: #000;
  font-size: 16px;
  line-height: 20px;
}

.tag_categoria,
.tag_categoria p {
  font-size: 12px;
  color: #53b33c !important;
  margin: 10px 0;
  font-weight: 700;
}

/*.tag_categoria p {
    color: #4370b6;
    font-size: 14px !important;

}*/

/**/

a.btn_vermas_black {
  background-color: #fff;
  color: #000 !important;
  border: 1px solid #000;
}

@media (min-width: 320px) and (max-width: 768px) {
  .tag_categoria,
  .tag_categoria p {
    margin: 4px 0;
  }
  .col-7.contenido_nota p {
    line-height: 1.3;
    margin-bottom: 5px;
  }
  .col-5.img_nota {
  
  }
  .img_nota img {
    height: inherit;
    border-radius: 10px;
  }
  .nota_bloque {
    border: none;
  }
  section.supertrending,
  section.bloque-noticias {
    padding: 0 0 1rem 0;
  }
}

/*SEC FÁCILAVISO*/

.img-logo-fav {
  height: 60px;
  width: 160px;
  margin: 10px 0;
}

.img-logo-fav img {
  width: 100%;
  height: inherit;
}

section.facilaviso {
  background-color: #1b1b1b;
}

.img-banner-fav {
  max-width: 250px;
}

.img-banner-fav img {
  height: inherit;
  width: 100%;
}

.texto-aviso {
  color: #fff;
  width: 80%;
}

.box-fav {
  display: inline-block
}

.facilaviso .title_section {
  color: #fff;
}

.facilav_caja {
  margin-top: 10px;
  font-family: 'Montserrat', sans-serif;
  height: inherit;
}

.cta-fav a {
  background-color: #53b43c;
  padding: 15px;
  border-radius: 15px;
  margin: 20px 0;
  color: #fff !important;
  display: block;
  width: 170px;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  font-weight: 500;
}

.col-6.facilaviso_btn {
  display: inline-block;
  float: left;
  padding: 0 20px;
}

.facilaviso_content {
  margin: 0 auto;
  padding: 0 !important;
  border-radius: 10px;
  width: 95%;
}

.box_facilav_txt {
  width: 100%;
  margin: 0 auto;
  color: #000;
  padding: 10px;
  text-align: center;
  background-color: #fff;
  border-radius: 0 0 5px 5px;
  height: 50px;
}

.img-facilav {
  max-height: 180px;
  overflow: hidden;
  object-fit: cover;
  border-radius: 5px 5px 0 0;
}

.facilaviso_content .img-facilav img {
  width: 100%;
}

.box_facilav_txt h4 {
  font-size: 20px;
  padding: 3px 0;
}



@media (min-width: 320px) and (max-width: 768px) {
  .facilav_caja .col-sm-12 {
    padding: 0 25px;
  }
  .facilav_caja .col-sm-12 .texto-aviso {
    width: 100%;
    text-align: center;
  }
  .img-logo-fav {
    margin: 0 auto;
  }
  .cta-fav a {
    margin: 20px auto;
  }
  .texto-aviso h3 {
    font-size: 22px;
  }
  .texto-aviso p {
    font-size: 15px;
  }
  .facilav_caja .col-md-4 .img-banner-fav {
    display: none;
  }
  .col-6.facilaviso_btn {
    padding: 0 20px;
  }
  .box_facilav_txt h4 {
    font-size: 16px;
    padding: 3px 0;
  }
}

/**/

/*BANNER COMPRAS*/

.banner_compras {
  position: relative;
  min-height: 300px;
  width: 100%;
}

.btn_banner.row {
  margin-top: 10px;
}

/*.btn_banner span {
    width: 10px;
    height: 10px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
    padding: 4px;
    margin: 7px;
}
.btn_banner span:hover {
    background-color: #53b43c !important;
}*/

/*.title {
    border-top: 1px solid #343a40;
}*/

.bloque-noticias hr {
  display: none;
}

.title hr {
  width: 100%;
  height: 0em;
  background-color: #666565;
  outline: none;
  margin-bottom: 4px;
}

.title.col-12,
.compras .col-12 {
  padding: 0 20px;
  margin-bottom: 0.5em;
}

.btn_banner i:hover {
  color: #fff !important;
}

@media (min-width: 320px) and (max-width: 768px) {
  .title.col-12,
  .compras .col-12 {
    padding: 0 15px;
  }
  .banner_compras .btn.prev {
    left: 16px !important;
  }
  .banner_compras .btn.next {
    right: 50px !important;
  }
  .btn_banner i {
    padding: 6px 10px;
  }
}

.banner_compras .btn {
  position: absolute;
  top: 45%;
  width: 10px;
  z-index: 1;
  line-height: 30px;
  text-align: center;
  color: #fff;
  font-weight: normal;
  font-size: 27px;
  align-items: center;
}

.banner_compras .btn:hover {
  /*background-color: rgba(95, 106, 117, 0.5);*/
  cursor: pointer;
}

.banner_compras .btn.next {
  right: 50px;
}

.banner_compras .btn.prev {
  left: 20px;
}

.scroller {
  overflow-x: hidden;
  display: flex;
  scroll-snap-type: x mandatory;
}

scroller-mobile {
  display: none;
}

.item_compras {
  min-width: 100%;
  scroll-snap-align: center;
  padding: 0 15px;
  text-align: left;
  height: auto;
  overflow: hidden;
  border-radius: 10px;
}

.item_compras img {
  width: 100%;
  height: inherit;
  border-radius: 6px;
}

.btn_banner i {
  border: 1px solid #fff;
  padding: 5px 10px;
  border-radius: 20px;
}

@media (min-width: 320px) and (max-width: 768px) {
  .item_compras {
    max-width: 100%;
  }
  .banner_compras .btn {
    top: 14px;
    font-size: 18px;
    line-height: 20px;
  }
}

/**/

/*SEC PAUTA*/

.pauta {
  text-align: center;
  display: block;
  margin: 0 auto;
  background-color: #fff;
  padding: 15px;
}

.espacio-pauta {
  max-height: 350px;
  margin: 0 auto;
  max-width: 970px;
}

.espacio-pauta img {
  width: 100%;
}

/*SEC PLAYER*/

.player-producciones {
  position: fixed;
  z-index: 99999;
  bottom: 0;
  width: 100%;
  background-color: #1b1b1b;
  font-weight: normal;
  color: #fff;
  cursor: pointer;
}

.player {
  z-index: 1000;
  float: left;
  width: 100%;
}

.show,
.player-producciones:hover {
  display: block;
}

.programacion {
  float: left;
  /* display: inline-block; */
  position: absolute;
  right: 10px;
  top: 35px;
  color: #fff;
}

.programacion .fa-calendar-alt {
  margin: 0 5px;
}

.programacion hr {
  width: 100%;
  height: 2px;
  background-color: #fff;
  margin: 0;
  outline: none;
  border: 0;
  right: 20px;
}

/*section.player-produciones {
    
}*/

#box_player {
  width: 100%;
  max-height: 90px;
  position: relative;
  border-radius: 5px 5px 0 0;
  background-color: #1b1b1b;
}

.box_video {
  max-height: 80px;
  overflow: hidden;
  object-fit: cover;
  max-width: 180px;
  margin: 10px 10px 10px 15px;
  display: inline-block;
  float: left;
  position: relative
}

.box_video .far {
  position: absolute;
  top: 30%;
  left: 40%;
  font-size: 2.3rem;
  color: #ffffff;
  opacity: 80%;
}

.box_video img {
  width: 100%;
}

.btn_player {
  display: inline-block;
  margin: 30px;
  float: left;
}

.btn_player button {
  background-color: #53b33c;
  outline: none !important;
  border: none;
  border-radius: 6px;
  padding: 8px;
  position: absolute;
  margin: 0 10px;
  z-index: 4;
}

.btn_player button span {
  color: #fff;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
}

.txt_player {
  display: inline-block;
  float: left;
  color: #fff;
  padding: 15px;
}

p.player_title {
  font-size: 20px;
  font-weight: 600;
}

p.player_title,
p.tag_player {
  margin: 0 !important;
}

p.tag_player {
  font-size: 14px;
}

@media (min-width: 320px) and (max-width: 768px) {
  .programacion {
    display: none;
  }
  .owl-theme .owl-dots {
    display: block;
    text-align: left important!;
  }
  /*.owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled{
        display: inline-block!important;
    }*/
  #box_player {
    position: relative;
    padding: 5px 10px;
    height: 80px;
    border-radius: 0;
    width: 100%;
  }
  .box_video {
    max-height: 110px;
    max-width: 110px;
    margin: 5px 5px 5px 15px;
    display: inline-block;
    float: left;
  }
  p.tag_player {
    font-size: 12px;
  }
  p.player_title {
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .txt_player {
    padding: 8px;
    width: 40%;
  }
  .btn_player button {
    margin: -18px 14px;
    position: absolute;
    right: 4% !important;
    align-items: center;
    padding: 4px;
    margin: 15px 5px 15px 5px;
    bottom: 5px;
  }
}

/*SEC PRINCIPAL*/

.principal {
  background-color: #000;
  padding-top: 55px;
  min-height: 500px;
}

/*SEC FOOTER*/

.contenedor-logos {
  display: inline-block;
  float: right;
}

.logo-footer {
  display: inline-block;
  vertical-align: bottom;
  position: relative;
  float: right;
  margin-left: 20px;
  margin-right: 0;
}

.canal-footer-mobile {
  display: none;
}

.col-sm-12.col-md-4.border-right.logo-canal-rcn {
  padding: 0px 20px;
}

.footer-canal .logo-canal-rcn .newsletter-canal .input-news button.btn-send {
  background-color: #343a40;
  border-radius: 0 5px 5px 0;
}

.footer-canal .logo-canal-rcn .newsletter-canal .input-news .btn-send .fa-paper-plane {
  color: #fff;
}

.input-group.mb-3.input-news {
  border-radius: 5px;
}

.newsletter-canal {
  margin: 15px 0;
}

.newsletter-canal span {
  font-weight: 700;
  font-size: 20px;
  color: #4570b5;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 0.05em;
}

.newsletter-canal p {
  color: #4570b5;
}

section#footer {
  padding: 30px 0 20px 0;
  background-color: #f8f9fa;
  font-family: 'Open Sans', sans-serif;
  padding-bottom: 100px;
  position: relative;
}

#footer ul {
  list-style: none;
  padding: 0;
}

#footer ul a li {
  font-size: 13px;
  padding: 5px 0
}

#footer ul li a {
  font-size: 13px;
  padding: 5px 0
}

#footer ul a li:hover {
  text-decoration: underline;
}

.img-logo-canal {
  max-width: 150px;
  height: inherit;
  margin: 0 auto;
}

.img-logo-canal img {
  width: 100%;
  height: inherit;
}

.logo-canal-rcn {
  text-align: center;
}

#footer h3 {
  font-size: 16px;
  font-weight: 600;
}

#footer p {
  font-size: 14px;
}

.redes-sociales p {
  text-align: center;
}

.redes-sociales {
  margin: 20px auto 0 auto;
  width: 100%;
  padding: 15px 0 0 0;
  text-align: center;
  position: relative;
}

.redes-sociales ul li {
  display: inline-block;
  margin: 0 3%;
}

p.legal-footer {
  font-size: 11px !important;
  position: absolute;
  right: 0;
  bottom: 0;
  padding-top: 5px;
}

.secciones-footer {
  position: relative
}

.proteccion-datos {
  width: 100%;
  padding: 10px 0;
}

.proteccion-datos a {
  font-size: 11px;
  margin-right: 3%;
}

.banner-producciones iframe {
  width: 100%;
  border: 0;
}

.nota_desta_dest .img_dest {
  min-height: 357px;
  border-radius: 6px;
  overflow: hidden;
}

.carousel-superlike {
  min-height: 324px;
}

.container-fluid {
  max-width: 90%!important;
}

#principal.container-fluid {
  max-width: 100%!important;
}

.container-fluid .container-fluid {
  max-width: 100%!important;
}

.modal-content .gsc-control-cse {
  padding: 0;
  border-radius: 10px;
}

input.gsc-input,
.gsc-input-box,
.gsc-input-box-hover,
.gsc-input-box-focus {
  border-color: #fff !important;
}

.gsc-search-button.gsc-search-button-v2 {
  background: #fff !important;
  border: 0 !important;
}

.gsc-search-button-v2 svg {
  fill: #000000 !important;
}

#box_nota_destacada-0 .txt_nota_destacada h3 {
  font-weight: 400;
  font-size: 20px;
}

#box_nota_destacada-0 .txt_nota_destacada p {
  font-weight: 700;
  font-size: 40px;
}

/******* COOKIES ********/

.cookies-hidden {
      z-index: 99999;
      background-color: #000;
      position: fixed;
      bottom: 0;
      padding: 30px;
      width: 30%;
      right: 0;
      display: none
    }

    .cookies {
      z-index: 99999;
      background-color: #ebebeb;
      position: fixed;
      bottom: 0;
      padding: 30px;
      width: 100%;
      right: 0;
      display: block;
    }

    #cookies p {
      color: #474747;
      text-align: center;
      font-size: .8rem;
      margin-bottom: 12px
    }

    #iagree {
      background: #000;
      display: block;
      margin: 0 auto;
      color: #fff;
      padding: 10px 20px;
    }

    #cookies p a {
      color: #000;
      font-size: .8rem;
      font-weight: 700
    }

    .divider {
      height: 2px;
      background-color: #ccc;
      width: 100%;
      margin-top: 30px;
      margin-bottom: 30px;
    }

@media (min-width: 320px) and (max-width: 1024px) {
  #box_nota_destacada-0 .txt_nota_destacada h3 {}
  #box_nota_destacada-0 .txt_nota_destacada p {
    font-size: 25px;
  }
  .container-fluid {
    max-width: 1000%!important;
  }
  .principal {
    min-height: 350px;
    padding-top: 40px;
  }
  #footer .footer-canal .row .border-right {
    border-right: none !important;
    margin: 0 auto;
  }
  /*******FOOTER MOBIL*******/
  .proteccion-datos {
    text-align: center;
  }
  .contenedor-logos {
    float: none;
    text-align: center;
    justify-content: center;
    vertical-align: middle;
    margin: 0 auto;
  }
  .canal-footer-mobile {
    display: block;
    width: 100%;
  }
  .collapsible {
    background-color: #f8f9fa;
    color: #000;
    cursor: pointer;
    padding: 15px 30px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    border-bottom: 1px solid #e3e1e1;
    font-family: Roboto, sans-serif;
  }
  .active,
  .collapsible:hover {
    /*background-color: #f8f9fa;*/
    outline: none !important;
  }
  footer .bloque-footer-2 {
    padding-bottom: 0 !important;
  }
  .collapsible:after {
    content: '\002B';
    color: white;
    font-weight: 400;
    float: right;
    margin-left: 5px;
    background-color: #c1c1c1;
    border-radius: 30px;
    width: 19px;
    height: 19px;
    display: flex;
    justify-content: center;
    vertical-align: middle;
  }
  .content {
    padding: 5px 30px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #f8f9fa;
  }
  .content ul {
    font-family: Roboto, sans-serif;
    font-size: 13px;
    ;
    font-weight: 400;
    line-height: 1.7;
    color: #212529;
  }
  .content li {
    list-style: inherit;
  }
  .content li a {
    text-decoration: none;
    color: #212529;
  }
  /*****/
  .secciones-canal,
  .corporativo-canal,
  .nuestros-porales,
  .portales-aliados {
    display: none;
  }
  p.legal-footer {
    font-size: 11px !important;
    position: relative;
    bottom: 0;
    margin: 3px auto;
    text-align: center;
  }
  .proteccion-datos a {
    font-size: 12px;
    text-align: center;
    display: block;
    padding: 3px 0;
    margin: 5px 0;
  }
  .redes-sociales.border-top {
    border: none !important;
  }
  .redes-sociales {
    margin: 0 auto;
    padding: 0;
    text-align: center;
    position: relative;
  }
}

@media only screen and (min-width: 768px)and (max-width: 1024px) {
  .canal-footer-mobile {
    display: block;
    width: 100%;
  }
  .secciones-canal,
  .corporativo-canal,
  .nuestros-porales,
  .portales-aliados {
    display: none;
  }
}

/**/

@media (min-width: 320px) and (max-width: 768px) {
  .nota_desta_dest .img_dest {
    min-height: 187px;
  }
  .box_video .far {
    top: 20%;
    left: 30%;
  }
  .compras .row .banner_compras {
    margin: 0 auto;
    min-height: 110px;
  }
  .banner-producciones iframe {
    height: 250px;
  }
}

@media (max-width: 600px) {
  .card.box_nota_destacada {
    height: 300px;
  }
  .ult_capitulos {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}

@media (max-width: 320px) {
  .item_compras {
    height: 110px;
    max-width: 154px;
  }
  p.player_title {
    font-size: 13px;
  }
  p.tag_player {
    font-size: 11px;
  }
  .txt_player {
    padding: 5px 3px;
    width: 40%;
  }
  .btn_player button {
    right: 7px;
    padding: 4px;
  }
  .box_video .far {
    top: 23%;
    left: 30%;
  }
}

/**AJUSTES IPAD*/

@media (min-width: 768px) and (max-width: 1024px) {
  .col-5.img_nota {
    height: 88px;
  }
  .nota_desta_dest .img_dest {
    min-height: 297px;
  }
  section.banner-producciones {
    min-height: 205px;
  }
  .principal {
    min-height: 580px;
  }
  .compras .row .banner_compras {
    margin: 0 auto;
    width: 100%;
    min-height: 200px;
  }
  .item_compras {
    width: auto;
    max-width: 350px;
  }
  .img-box-destacada {
    width: 100%;
  }
  .card-body.txt_nota_destacada {
    left: 7%;
    width: 80%;
  }
  .card.box_nota_destacada {
    max-height: 520px;
  }
  .facilav_caja .col-md-4.box-fav,
  .facilav_caja .col-md-4 .img-banner-fav {
    display: block;
  }
  .img-banner-fav {
    max-width: 260px;
    height: 100%;
  }
  /**Más superlike*/
  .superlike-adicional {
    max-width: 45% !important;
  }
  /**Footer*/
  col-sm-12.col-md-12.col-lg-4.col-xl-4.border-right.logo-canal-rcn {
    margin: 0 auto;
  }
}

@media (max-width: 768px) {
  .banner_compras {
    display: none;
  }
  .btn.prev {
    position: absolute;
    top: 22%;
    left: 5px;
    color: white;
  }
  .btn.next {
    position: absolute;
    top: 22%;
    right: 6px;
    color: white;
  }
  .btn_banner i {
    border: 1px solid #fff;
    padding: 5px 8px !important;
    border-radius: 20px;
  }
}

@media (min-width: 769px) {
  .banner_market_moviles {
    display: none;
  }
}

.txt_nota_superlike p {
  font-weight: 600;
}

.superlike-inlineblock p {
  font-weight: 600;
  font-size: 16px !important;
  line-height: 20px;
}

.contenido_nota p {
  font-weight: 600;
}

/* navegación secundaria estilos */

.botones_header {
  padding-top: 0px !important;
}

.navbar.navbar-light {
  padding: 0rem;
  justify-content: space-between;
  display: flex;
  align-items: center;
}

.container-fluid.d-flex.justify-content-center.align-items-center.nav-secundaria {
  background-color: rgba(0, 0, 0, 0.9);
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
}

.nav-secundaria ul li {
  display: inline-block;
  margin: 5px 20px 5px 0px;
  border-right: 1px solid #fff;
  padding-right: 20px;
  color: #ffffff;
  font-size: 12px;
}

.nav-secundaria ul li:first-child {
  text-transform: uppercase;
  font-weight: 600 !important;
  font-size: 12.5px;
}

.nav-secundaria ul li:last-child {
  border-right: none;
}

.nav-secundaria ul {
  margin: 0px;
}

@media(max-width: 1025px) {
  .container-fluid.d-flex.justify-content-center.align-items-center.nav-secundaria {
    display: none !important;
  }
}





/* fin navegación secundaria estilos */

/* CORRECIONES ESTILOS 07/09/2021 */


/*
.compras {
  display: none;
}*/

@media (min-width: 1373px) {
  .banner-producciones iframe {
    height: 400px;
  }
}

@media (min-width: 1142px) and (max-width: 1372px) {
  .banner-producciones iframe {
    height: 226px;
  }
}

@media (min-width: 808px) and (max-width: 1141px) {
  .banner-producciones iframe {
    height: 167px;
  }
}

@media (min-width: 741px) and (max-width: 807px) {
  .banner-producciones iframe {
    height: 124px;
  }
}

@media (max-width: 740px) {
  .banner-producciones iframe {
    height: 183px;
  }
}

@media(max-width:500px){
  .banner-producciones iframe {
    height: 100px;
  }
  }

@media(max-width:320px){
a.navbar-brand {
    width: 130px;
}
}

.botones_header .modal {
  display: none;
}

.container-fluid.footer-canal {
  padding-top: 40px;
}

.container-fluid.footer-canal h3 {
  font-size: 20px;
}

.container-fluid.footer-canal ul {
  padding-inline-start: 0;
}

.container-fluid.footer-canal li {
  list-style: none;
}

form.gsc-search-box {
  margin-bottom: 0px !important;
}

table.gsc-search-box {
  margin-bottom: 0px !important;
}

@media (max-width: 1024px) {
  .owl-nav span {
    display: none;
  }
}

.logo-footer img {
  height: 30px;
} 


.menu-portal {
  display: block;
  width: 100%;
  margin-top: 52px;
}

.list-portal {
  width: auto !important;
  margin-left: 15px;
}

.list-portal a {
  width: 50%;
  color: white !important;
}
/* FIN CORRECIONES ESTILOS 07/09/2021 */


.bloque-apertura-verticales.home {
  padding-top: 0;
}


.list-portal {
  width: auto !important;
}



#ads-scroller {
  height: 0;
}




.container-fluid.mt-5.md-5.carousel-shop .owl-carousel.owl-theme.owl-carousel-content.owl-loaded.owl-drag .owl-stage-outer .owl-stage {
  width: 6000px !important;
}